@charset "utf-8";

/* CSS Document */



/* core	================================================	*/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: baseline;

}



ol, ul {

	list-style: none;

}



br{

	letter-spacing:0;

}



.clearfix:after {

	content: '.';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}



.listhead {

	margin:0px !important;

}



html, body {

	height:100%;

	min-height:100%;

}



body {

	font-family: "メイリオ",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;

	font-size: 12px;

	line-height:1.5em;

}



body.lightSide {

	background:url(../img/bgMain.jpg);

	background-attachment:fixed;

	color: #4F4B48;

}



body.darkSide {

	background:url(../img/bgMainDark.jpg);

	background-attachment:fixed;

	color: #fff;

}



body.lightSide a {

	text-decoration: underline;

	color: #4F4B48;

}



body.lightSide a:hover {

	text-decoration: none;

	color: #4F4B48;

}



body.darkSide a {

	text-decoration: underline;

	color: #fff;

}



body.darkSide a:hover {

	text-decoration: none;

	color: #fff;

}



/*	scroll	*/

body.lightSide .jspVerticalBar

{

	background: #ffefef;

}



body.lightSide .jspTrack {

	background: #F7D4D4;

}



body.lightSide .jspDrag {

	background: #EF858C;

}



body.lightSide ul#twitter_update_list li {

	border-bottom: 1px black dotted;

	color: #4F4B48;

}



body.darkSide .jspVerticalBar

{

	background: #341f34;

}



body.darkSide .jspTrack {

	background: #523152;

}



body.darkSide .jspDrag {

	background: #943094;

}



body.darkSide ul#twitter_update_list li {

	border-bottom: 1px #61435d dotted;

	color:#fff;

}



/*	contents */

#exteriorWrapper {

	width:100%;

	min-height:100%;

	position:relative;

}





#exteriorWrapper.lightSide {

	background:url(../img/bg_menuLine.png);

	background-position:center 50px;

	background-repeat:repeat-x;

}



#exteriorWrapper.darkSide {

	background:url(../img/bg_menuLineDark.png);

	background-position:center 50px;

	background-repeat:repeat-x;

}





#interiorWrapper {

	width:1030px;

	margin:0px auto;

	overflow:hidden;

}





/* leftArea */

#leftArea {

	width:366px;

	height:100%;

	min-height:100%;

	float:left;

	padding-top:3px;

	

	padding-bottom: 90000px;

	margin-bottom: -90000px;

}



#leftArea.lightSide {

	background:url(../img/bgMenu.png);

}



#leftArea.darkSide {

	background:url(../img/bgMenuDark.png);

}



#leftArea h1 {

	margin-left:12px;

}



.menuHr {

	width:160px;

	height:11px;

	

	background:url(../img/menu/bgMenuLine.png);

	margin:0px auto;

	margin-top:4px;

}



.menuHr.bottom {

	margin-top:20px;

}



#globalMenu {

	margin:0px auto;

	margin-top:20px;

	width:160px;

}



#globalMenu li {

	margin-top:4px;

}



#globalMenu li:first-child {

	margin-top:0px;

}



#leftArea h3 {

	width:63px;

	margin:0px auto;

	margin-top:20px;

}



#twitterCaption {

	position:relative;

	width:191px;

	height:22px;

	margin:0px auto;

	margin-top:15px;

}



#twitterCaptionTxt {

	position:absolute;

	left:0px;

	top:4px;

}



#btnOfficialTwitter {

	position:absolute;

	left:95px;

	top:0px;

}



#topicsArea {

	width:300px;

	margin: 0 auto;

}



#topicsArea h3 {

	margin-bottom:20px;

}



#topicsArea dl {

	padding-bottom:5px;

}



#topicsArea dt {

	float: left;

	font-size: 11px;

	line-height: 150%;

	width: 60px;

	color: #8F75BF;

}



#topicsArea dd a {

	float: right;

	font-size: 11px;

	line-height: 150%;

	width: 230px;

}



#twitterView {

	width:300px;

	height:140px;

	margin:0px auto;

	margin-top:15px;

	overflow:hidden;

}



ul#twitter_update_list li {

	margin: 8px 18px 0 6px;

	padding: 0 0 5px;

	width: 253px;

	border-bottom: 1px black dotted;

	font-size: 11px;

	color: #EEE;

	text-shadow: none;

	font-size: 11px !important;

	line-height: 150% !important;

}



ul#twitter_update_list span {

	font-size: 11px !important;

	line-height: 150% !important;

}



ul#twitter_update_list a {

	color: #1D94BF;

	font-size: 11px !important;

	line-height: 150% !important;

}



#footer {

	width:343px;

	margin:0px auto;

	margin-top:40px;

}



/* rightArea */

#rightArea {

	width:663px;

	min-height:850px;

	float:left;

}



#rightArea h2 {

	width:570px;

	margin:0px auto;

	padding-top: 50px;

}



#contentsArea {

	width: 587px;

	padding-left: 35px;

	padding-top:45px;

}



body.lightSide #rightArea {

	background:url(../img/bgIn.png);

	background-repeat:no-repeat;

	background-position:0px 100px;

}



body.darkSide #rightArea {

}



.pagetop {

	text-align: right;

	padding: 66px 0 30px 0;

}

.ultimetbest{
	margin:20px auto 0 auto;
    width: 315px;
}
.ultimetbest a{
    display: block;
    height: 100%;
}
p.banner-puella{
	width:290px;
	margin:15px auto 0 auto;
}